Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:46:12 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C fatima                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  fatima Bot:  Hi Fatima ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7307619065 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97339347726            06:46 PM, 13th Oct                     fatima                    Ok           06:47 PM, 13th Oct                   MBS                   Hi Fatima, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           06:47 PM, 13th Oct                     fatima                    Hello, actually it’s regarding my order I just ordered this evening as click and collect but can I change it to delivery since it’s free?           06:48 PM, 13th Oct                   MBS                   We are sorry to inform you that as per our policy we won't be able to change your store collection to home delivery once the order has been placed successfully.           06:51 PM, 13th Oct                     fatima                    Okay           06:52 PM, 13th Oct                   MBS                   Is there anything else I can help you with today?           06:53 PM, 13th Oct                     fatima                    But I didn’t get a msg           06:53 PM, 13th Oct                     fatima                    That my order is placed           06:53 PM, 13th Oct                     fatima                    Like usually I get whenever I order           06:54 PM, 13th Oct                   MBS                   I would like to inform you that your order (7307619065) is placed successfully on Oct 13, 2021. Please note the shipping time frame is 2-3 business days. And you will be informed once your order is ready for collection.           06:54 PM, 13th Oct                     fatima                    Even I didn’t get an email           06:54 PM, 13th Oct                     fatima                    Okay           06:55 PM, 13th Oct                   MBS                   Is there anything else I can help you with today?           06:56 PM, 13th Oct                     fatima                    No thanks           06:56 PM, 13th Oct                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:01 PM, 13th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3222444